﻿@media screen and (max-width: 679px) {

    .jms-content h3 {
        font-size: 80px;
    }

    .jms-content p {
        font-size: 50px;
    }

    .jms-content a {
        font-size: 40px;
    }
    .jms-content {
        padding-left:200px;
        padding-top:0px;
        width:auto;
        margin-top: -200px;
    }

}

@media screen and (min-width: 680px){
    #IDMonhoc {
        width: 98.7%;

    }
    #IDThongtin {
         width: 98.6%;
    }
    #IDFORUM {
         width: 98.6%;
    }
    #SP3D {
        width: 98.6%;
    }
    #AnhSD {
       width: 99.7%;
    }
    #DSPH {
        width: 98.6%;
    } 
    #IMGMonhoc {
        /*visibility:hidden;*/
    }
    .jms-content {
         margin-top: 0px;
        padding-left:300px;
    }
        #subcontent {
      height: 40px;
    }
    .jms-content h3 {
        font-size: 50px;
    }

    .jms-content p {
        font-size: 30px;
    }

    .jms-content a {
        font-size: 20px;
    }
    .jms-content {
        padding-left:200px;
    }
}
@media screen and (max-width: 959px){
    #IDMonhoc {
        width: 98.7%;
    }
    #IDThongtin {
         width: 98.6%;
    }
    #IDFORUM {
         width: 98.6%;
    }
    #SP3D {
        width: 98.6%;
    }
    #AnhSD {
       width: 99.7%;
    }
    #DSPH {
        width: 97.6%;
    } 
    #IMGMonhoc {
       /*visibility:hidden;*/
    }

    #subcontent {
      height: 40px;
    }
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             
@media screen and (min-width: 960px){

        #IDMonhoc {
        width: 23.02%;
    }
     #IDThongtin {

         width: 30.1%
    }
    #IDFORUM {
         width: 30%;
    }
    #SP3D {
            width: 34.2%;
      /* width: 35%;33.8%;*/
    }
    #AnhSD {
       width: 63.2%;
    }
    #DSPH {
        /*width: 34%;*/
        width:34.2%;
    }    
    #IMGMonhoc {
        visibility:visible;
    }
    #subcontent {
      height: 20px;
    }
    
    .jms-content {
        margin-top: 0px;
        padding-left:500px;
    }
}
@media screen and (min-width: 1300px){

        #IDMonhoc {
        width: 23.07%;
    }
     #IDThongtin {

         width: 30.1%
    }
    #IDFORUM {
         width: 30%;
    }
    #SP3D {
            width: 34.4%;

      /* width: 35%;33.8%;*/
    }
    #AnhSD {
       width: 63.2%;
    }
    #DSPH {
        /*width: 34%;*/
        width:34.6%;
    }    
    #IMGMonhoc {
        visibility:visible;
    }
    #subcontent {
      height: 20px;
    }
    
    .jms-content {
        margin-top: 0px;
        padding-left:500px;
    }
}